/****** ESTILOS PREDETERMINADOS *****/
.alert-block { color: #856404; background-color: #fff3cd; border-color: #ffeeba;}
.izq { float:left; text-align:left;}
.der { float:right; text-align:right;}
.spacer { clear: both;}
.Centrado { margin-left:auto;margin-right:auto; width:auto;text-align:center;}
.subrayado {text-decoration: underline;}
.pequeno {font-size: 0.9em;}
.grande {font-size: 1.1em;}
.grisclaro{ color:#999 }
.grisoscuro{ color:#666 }
.Recuadro{ border: 1px solid #006; padding:1em; width:auto ;}
.ConBorde{ border: 1px solid #006; padding:2px; width:auto ;}
.ConBordeYmargen{ border: 1px solid #666; padding: 0.5em;}
.row-fluid [class*="span"]{ min-height: 0px;}
.underline {text-decoration:underline}
.btn {text-decoration:none !important}

.con-margen{padding-left: 20px; padding-right:20px;}
.sin-margen{padding-left: 0px; padding-right:0px;}
.quitar-margen{padding-left: -20px; padding-right:-20x;}
.oculto{display: none;visibility: hidden;}

.margen{margin:20px;}
.relleno{padding:20px;}

.nav{ margin-bottom:0px;}
.bordeFormulario{ border-radius: 10px; border: 1px solid #666; width:auto; }
.DruidaPHPform { min-height: 20px; padding: 19px; margin-bottom: 20px; border-radius: 10px; border: 1px solid #aaa; width:auto; }
.nav-pills > li > a{ }
.nav-pills > li > a:hover{ }
.navbar { margin-bottom: 4px;}
.nav-pills > li > a {};
.span2 >.container, .span3 >.container, .span4 >.container, .span5 >.container, .span6 >.container, .span7 >.container, .span8 >.container, .span8 >.container, .span9 >.container, .span10 >.container , .span11 >.container { margin-left: -20px; margin-right: -20px;}
.MM_EditarBloque{position:relative;top:0;left:0;font-size:12px;color:#999;border-bottom:thin dotted #CCC;}
.MM_EditarBloqueLink{border:thin dotted #CCC; padding-top:4px;padding-bottom:2px;}
a.MM_EditarBloqueLink{text-decoration:none !important; color:#999 !important;}
a.MM_EditarBloqueLink:hover{text-decoration:underline !important; }
.MM_EditarPagina{position:relative;top:0;left:0;font-size:14px;color:#999;text-align:right;}
.MM_EditarPaginaLink{border:thin dotted #CCC; padding:4px;}
a.MM_EditarPaginaLink{text-decoration:none !important; color:#999 !important; font-weight:bold;}
a.MM_EditarPaginaLink:hover{text-decoration:underline !important; }

/* Aviso Legal Cookie */
@media only screen and (max-width: 479px){ #avisoLegalCookieContainer { width: 90%; }}
#avisoLegalCookieContainer {margin:0px;position: fixed;bottom: 0px;left: 0px;width: 100%;z-index: 999999;height: auto;background-color: black;opacity: 0.8;border-style: solid;border-color: black;border-width: 1px 0px 1px 0px;}
#avisoLegalCookie {text-align:center;height: auto;padding:4px;margin: auto;position: relative;top: 0px;width: 100%;font-size:90%;color : white;}
#avisoLegalCookie a { color : #14C5FF;}
#loginform{background-color:#FFF;}
/* Panles de bootstrap3 en bootstrap 2*/
.panel { padding: 15px;margin-bottom: 20px;background-color: #ffffff;border: 1px solid #dddddd;border-radius: 4px;-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);}
.panel-heading {padding: 10px 15px;margin: -15px -15px 15px;background-color: #f5f5f5;border-bottom: 1px solid #dddddd;border-top-right-radius: 3px;border-top-left-radius: 3px;}
.panel-title {font-size: 17.5px;font-weight: 500;}
.panel-footer {padding: 10px 15px;margin: 15px -15px -15px;background-color: #f5f5f5;border-top: 1px solid #dddddd;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;}
.panel-primary {border-color: #428bca;}
.panel-primary .panel-heading { color: #ffffff; background-color: #428bca; border-color: #428bca;}
.panel-success { border-color: #d6e9c6;}
.panel-success .panel-heading { color: #468847; background-color: #dff0d8; border-color: #d6e9c6;}
.panel-warning { border-color: #fbeed5;}
.panel-warning .panel-heading { color: #c09853; background-color: #fcf8e3; border-color: #fbeed5;}
.panel-danger { border-color: #eed3d7;}
.panel-danger .panel-heading { color: #b94a48; background-color: #f2dede; border-color: #eed3d7;}
.panel-info { border-color: #bce8f1;}
.panel-info .panel-heading { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1;}
.panel>.table, .panel>.table-responsive>.table { margin-bottom: 0;}
.table-nonfluid {   width: auto !important;}
.sr-only {  position: absolute;  width: 1px;  height: 1px;  padding: 0;  margin: -1px;  overflow: hidden;  clip: rect(0,0,0,0); border: 0; /* eliminar en bootstrap >2 */}
.max70ch {max-width: 70ch; margin: 0 auto;}